### Method

# Soup Message set_force_http1

since: 3.4

#### Declaration [src]

    void
    soup_message_set_force_http1 (
      SoupMessage* msg,
      gboolean value
    )

#### Description [src]

Sets whether HTTP/1 version should be used when sending this message. Some connections can still override it, if needed.

Note the value is unset after the message send is finished.

Available since: 3.4

#### Parameters

`value`

  Type: `gboolean`

  Value to set.